# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Mar 26 10:31:01 UTC 2018
pkgname = dibuja
pkgver = 0.6.0-1
pkgdesc = Gtk based basic paint program like classic MS Paint or Paintbrush for Mac but for Linux
url = https://launchpad.net/dibuja
builddate = 1522060261
packager = sfs <sfslinux@gmail.com>
size = 669696
arch = x86_64
license = GPL3
depend = gtk2
depend = gegl
